RubyGems.org

puppet-lint

1.0.1

Checks your Puppet manifests against the Puppetlabs style guide and alerts you to any discrepancies.

installgem install puppet-lint
Authors

Tim Sharpe

724,448 total downloads 34,254 for this version
Owners

9534317be9fb20496a2ef75bb318d147

Gemfile
gem 'puppet-lint', '~> 1.0.1'
Versions
  1. 1.0.1 August 19, 2014 (41 KB)
  2. 1.0.0 August 17, 2014 (41 KB)
  3. 0.4.0.pre1 January 29, 2013 (36 KB)
  4. 0.3.2 October 19, 2012 (32 KB)
  5. 0.3.1 September 26, 2012 (31.5 KB)
Show all versions (30 total)
Ruby Dependency
  1. >= 0